.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.474484,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.474484,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.474484,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:7.415680px;}
.ls1{letter-spacing:113.201550px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.314629px;}
._1{margin-left:-2.844000px;}
._0{margin-left:-1.424686px;}
._2{width:1.080000px;}
._4{width:81.808650px;}
._6{width:110.706750px;}
._5{width:113.201550px;}
.fc2{color:rgb(130,131,131);}
.fc1{color:rgb(89,87,87);}
.fc0{color:rgb(234,132,73);}
.fs1{font-size:32.703600px;}
.fs3{font-size:34.650000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:36.530400px;}
.fs5{font-size:56.702400px;}
.fs4{font-size:74.156800px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.620433px;}
.y1e{bottom:74.513191px;}
.y1d{bottom:95.384478px;}
.y5{bottom:95.502357px;}
.y1c{bottom:122.687705px;}
.y1b{bottom:140.350248px;}
.y4{bottom:157.704122px;}
.y1a{bottom:158.012791px;}
.y19{bottom:206.187305px;}
.y18{bottom:222.245477px;}
.y3{bottom:239.610593px;}
.y17{bottom:239.908020px;}
.y16{bottom:267.211247px;}
.y15{bottom:284.873790px;}
.y14{bottom:302.536333px;}
.y13{bottom:320.198876px;}
.y12{bottom:337.861420px;}
.y11{bottom:355.523963px;}
.y10{bottom:373.186506px;}
.yf{bottom:390.849049px;}
.ye{bottom:408.511592px;}
.y2{bottom:425.902404px;}
.yd{bottom:426.174135px;}
.y28{bottom:440.121570px;}
.yc{bottom:453.477362px;}
.y27{bottom:454.033352px;}
.y26{bottom:467.945134px;}
.yb{bottom:471.139906px;}
.y25{bottom:481.856916px;}
.ya{bottom:488.802449px;}
.y24{bottom:495.768698px;}
.y9{bottom:506.464992px;}
.y23{bottom:509.680480px;}
.y22{bottom:523.592262px;}
.y8{bottom:524.127535px;}
.y21{bottom:537.504045px;}
.y7{bottom:541.790078px;}
.y20{bottom:551.415827px;}
.y6{bottom:559.452621px;}
.y1f{bottom:565.327609px;}
.y2a{bottom:1151.313551px;}
.y29{bottom:1178.027867px;}
.h5{height:23.331226px;}
.h3{height:23.579296px;}
.h2{height:25.936584px;}
.h4{height:25.956000px;}
.h7{height:40.882430px;}
.h6{height:59.325440px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:66.821361px;}
.x5{left:69.814582px;}
.x6{left:72.790381px;}
.x8{left:296.571893px;}
.x3{left:401.544539px;}
.x2{left:403.501102px;}
.x4{left:419.064472px;}
.x7{left:477.498453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:6.156731pt;}
.ls1{letter-spacing:93.983495pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.582141pt;}
._1{margin-left:-2.361178pt;}
._0{margin-left:-1.182819pt;}
._2{width:0.896650pt;}
._4{width:67.920120pt;}
._6{width:91.912233pt;}
._5{width:93.983495pt;}
.fs1{font-size:27.151560pt;}
.fs3{font-size:28.767522pt;}
.fs2{font-size:29.888335pt;}
.fs0{font-size:30.328690pt;}
.fs5{font-size:47.076120pt;}
.fs4{font-size:61.567313pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:17.119733pt;}
.y1e{bottom:61.863200pt;}
.y1d{bottom:79.191200pt;}
.y5{bottom:79.289067pt;}
.y1c{bottom:101.859200pt;}
.y1b{bottom:116.523200pt;}
.y4{bottom:130.930933pt;}
.y1a{bottom:131.187200pt;}
.y19{bottom:171.183200pt;}
.y18{bottom:184.515200pt;}
.y3{bottom:198.932267pt;}
.y17{bottom:199.179200pt;}
.y16{bottom:221.847200pt;}
.y15{bottom:236.511200pt;}
.y14{bottom:251.175200pt;}
.y13{bottom:265.839200pt;}
.y12{bottom:280.503200pt;}
.y11{bottom:295.167200pt;}
.y10{bottom:309.831200pt;}
.yf{bottom:324.495200pt;}
.ye{bottom:339.159200pt;}
.y2{bottom:353.597600pt;}
.yd{bottom:353.823200pt;}
.y28{bottom:365.402800pt;}
.yc{bottom:376.491200pt;}
.y27{bottom:376.952800pt;}
.y26{bottom:388.502800pt;}
.yb{bottom:391.155200pt;}
.y25{bottom:400.052800pt;}
.ya{bottom:405.819200pt;}
.y24{bottom:411.602800pt;}
.y9{bottom:420.483200pt;}
.y23{bottom:423.152800pt;}
.y22{bottom:434.702800pt;}
.y8{bottom:435.147200pt;}
.y21{bottom:446.252800pt;}
.y7{bottom:449.811200pt;}
.y20{bottom:457.802800pt;}
.y6{bottom:464.475200pt;}
.y1f{bottom:469.352800pt;}
.y2a{bottom:955.856800pt;}
.y29{bottom:978.035867pt;}
.h5{height:19.370319pt;}
.h3{height:19.576274pt;}
.h2{height:21.533370pt;}
.h4{height:21.549489pt;}
.h7{height:33.941882pt;}
.h6{height:49.253850pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:55.477200pt;}
.x5{left:57.962267pt;}
.x6{left:60.432868pt;}
.x8{left:246.223333pt;}
.x3{left:333.374933pt;}
.x2{left:334.999333pt;}
.x4{left:347.920533pt;}
.x7{left:396.434267pt;}
}
